dev-python/pytest-flake8

pytest plugin to check FLAKE8 requirements.

Versions

Slot Version Repository Platforms
0 1.1.1 python ~amd64 arm? ~armv7 armv8? ~x86

Metadata

Choices

python_abis

3.10 Use Python ABI 3.10
3.11 Use Python ABI 3.11
3.8 Use Python ABI 3.8
3.9 Use Python ABI 3.9